View award prompt for rule set
curl --request POST \
--url https://arbitrators.platform.arb.inc/award-prompts/view \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ruleSet": "AAA-Commercial"
}
'import requests
url = "https://arbitrators.platform.arb.inc/award-prompts/view"
payload = { "ruleSet": "AAA-Commercial" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ruleSet: 'AAA-Commercial'})
};
fetch('https://arbitrators.platform.arb.inc/award-prompts/view', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ruleSet": "AAA-Commercial",
"prompt": "You are an arbitrator following AAA Commercial rules..."
}"award prompt not found for rule set"award-prompts
View award prompt for rule set
Retrieves the award prompt for a specific rule set. Requires arbitrators.award-prompts.reader permission.
POST
/
award-prompts
/
view
View award prompt for rule set
Authorizations
access token
Body
application/json
Rule set identifier
Required string length:
1 - 50Example:
"AAA-Commercial"
⌘I